@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: 'Advent Pro', Arial, sans-serif;
	font-size: 100%;
	line-height: 1.3;
	background-color: #33596E;
	font-weight: 400;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 40px;
}
h1 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 30px;
	font-weight: 600;
}
p {
	font-size: 15px;
	padding-bottom: 15px;
	line-height: 1.3em;
	color: #666;
	padding-right: 15px;
}
h6 {
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	margin: 0px;
}
h3 {
	margin: 0px;
	color: #2D7A8A;
	font-size: 20px;
	font-weight: 200;
	padding-bottom: 15px;
}
h5 {
	font-size: 13px;
	font-weight: 700;
	color: #666;
}
a img { 
	border: none;
}

a:link {
	color: #33596E;
	text-decoration: none;
}
a:visited {
	color: #33596E;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #56ADC0;
}
.alternatives p {
	width: 360px;
}
.alternatives h6 {
	color: #9CB6C3;
}
.accordian {
}
aside {
	float: left;
	width: 190px;
	padding: 10px 0;
}
.botmlinks {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 12px;
	height: 34px;
	font-size: 16px;
	font-style: italic;
}
.boxtitle {
	font-size: 16px;
	color: #333;
	text-align: center;
	display: block;
	height: 30px;
	padding-top: 8px;
}
.buynow {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	height: 70px;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	line-height: 12px;
}
.buynowNOT {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	height: 70px;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	line-height: 12px;
	display: none;
}
.buybutton {
	float: left;
	height: 58px;
	width: 123px;
	margin-right: 50px;
}
.carty {
	float: right;
	height: 27px;
	width: 95px;
	margin-left: 20px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.checkout {
	height: 27px;
	width: 116px;
	float: right;
}

.container {
	width: 978px;
	margin: 0 auto;
}
.content {
	width: 690px;
	float: left;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 10px;
}
.contentbuy {
	width: 710px;
	float: left;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 30px;
}


.content ul, .content ol {
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
}
.content img {
	float: right;
	padding-bottom: 5px;
	padding-left: 5px;
}
.contenttop {
	height: 60px;
	overflow: hidden;
}
.contentfront {
	padding: 25px;
}
.config {
	margin-left: 40px;
}
.config .row {
	height: 74px;
	border: 3px solid #FFF;
}
.config .row .left {
	float: left;
	height: 44px;
	width: 130px;
	text-align: center;
	padding-top: 25px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #039;
	border: 1px solid #698998;
}
.config .row .right {
	padding: 5px;
	float: left;
	height: 64px;
	width: 457px;
	border: 1px solid #698998;
}
.division {
	background-image: url(images/structure_06.png);
	height: 10px;
}
.diagram {
	height: 145px;
	width: 244px;
	border: 1px solid #9BC1D6;
	background-image: url(images/gsm-diagram.jpg);
	background-repeat: no-repeat;
	padding-top: 325px;
	padding-right: 235px;
	padding-bottom: 0px;
	padding-left: 180px;
	margin-top: 25px;
}
.diagram2 {
	height: 145px;
	width: 244px;
	border: 1px solid #9BC1D6;
	background-image: url(images/gprs-diagram.jpg);
	background-repeat: no-repeat;
	padding-top: 325px;
	padding-right: 235px;
	padding-bottom: 0px;
	padding-left: 180px;
	margin-top: 25px;
}
.diagram3 {
	height: 145px;
	width: 244px;
	border: 1px solid #9BC1D6;
	background-image: url(images/ip-diagram.jpg);
	background-repeat: no-repeat;
	padding-top: 325px;
	padding-right: 235px;
	padding-bottom: 0px;
	padding-left: 180px;
	margin-top: 25px;
}
.double {
}
.double .left {
	float: left;
	height: 155px;
	width: 127px;
}
.double .right {
	float: left;
	padding-top: 30px;
	width: 215px;
	padding-right: 5px;
}
.explaintext {
	margin-bottom: 25px;
	margin-right: 65px;
}
.explaintext h2 {
	padding-left: 25px;
}
.explaintext h1 {
	padding-left: 25px;
}
.explaintext p {
	padding-right: 0px;
	font-size: 16px;
	padding-left: 25px;
}
.explaintext h3 {
	padding-left: 25px;
}
.explaintext h4 {
	padding-left: 25px;
}
.faq h2 {
	color: #666;
	font-weight: 300;
	background-image: url(images/Q.jpg);
	display: block;
	height: 30px;
	padding-left: 35px;
	background-repeat: no-repeat;
	margin-top: 30px;
	margin-left: 35px;
}
.faq h4 {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	margin-top: 30px;
}
.faq h3 {
	font-size: 18px;
}
.faq {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	background-image: url(images/structure_10.jpg);
	height: 100px;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-repeat: no-repeat;
	color: #999;
	text-align: center;
	font-size: 11px;
	line-height: 1.5em;
}

footer a:link {
	color: #1E7789;
	text-decoration: none;
}
footer a:visited {
	color: #1E7789;
	text-decoration: none;
}
footer a:hover, footer a:active, footer a:focus {
	text-decoration: none;
	color: #FFF;
}
footer p {
	color: #FFF;
	font-size: 13px;
	padding-right: 0px;
	padding-left: 0px;
}
.form {
	padding-left: 35px;
}
.fp {
	height: 220px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.fp-box {
	float: left;
	height: 200px;
	width: 255px;
	margin-right: 60px;
}
.fp-boxm {
	float: left;
	height: 200px;
	width: 255px;
}
.fp-boxr {
	float: right;
	height: 200px;
	width: 255px;
}
.fronttext {
}
.frontleft {
	width: 622px;
	float: left;
	margin-right: 50px;
}

header {
	background-image: url(images/structure_02.jpg);
	height: 260px;
	background-repeat: no-repeat;
	z-index: 8000;
}
.headertop {
	height: 25px;
	padding-left: 42px;
	padding-top: 30px;
}
.headerbanner {
	background-image: url(images/header_bg.jpg);
	height: 146px;
	padding: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
.headerhome {
	height: 140px;
	overflow: hidden;
}
.headertext {
	display: none;
}
.imagedesc {
	height: 160px;
	padding-left: 10px;
	padding-top: 3px;
}
.imagedesc img {
	float: left;
	border: 1px solid #999;
}
.imperative {
	background-color: #FF9;
	padding: 30px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FC3;
	margin-bottom: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #F93;
	border-bottom-color: #F93;
	border-left-color: #FC3;
	font-size: 18px;
}
.info {
	float: left;
	width: 100px;
}
.inside {
	width: 206px;
	margin-left: 40px;
	margin-top: 10px;
}
.insidetop {
	height: 60px;
	overflow: hidden;
}
.instruction {
	height: 170px;
	margin-left: 40px;
	margin-right: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4D7DA8;
	margin-bottom: 30px;
}
.instruction p {
	padding-left: 0px;
	color: #353535;
	padding-top: 5px;
}
.instruction h1 {
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-bottom: 1px;
}
.instruction h3 {
	padding-left: 15px;
	padding-top: 0px;
}
.itembox {
	background-image: url(images/item-box_03.png);
	height: 241px;
	width: 270px;
	margin-bottom: 18px;
}
.itemboxsmall {
	height: 127px;
	width: 270px;
	margin-bottom: 18px;
}
.itemboxlink {
	width: 270px;
}
.itemboxlink a {
	display: block;
	background-image: url(images/linkbg.jpg);
	background-repeat: no-repeat;
	height: 56px;
	width: 258px;
	font-size: 24px;
	padding-top: 10px;
	padding-left: 12px;
	margin-bottom: 26px;
}
.itemboxlink a:hover {
	background-image: url(images/linkbg-ov.jpg);
	background-repeat: no-repeat;
	color: #1D5967;
}
.largeitem {
	padding: 10px;
}
.largeitem img {
	float: left;
	border: 1px solid #999;
}
.largeitemdesc {
	float: right;
	width: 230px;
}
.leftcol {
	width: 272px;
	padding: 2px;
	float: left;
	margin-right: 12px;
}
#lightback {
	background-color: #bdcdd7;
}
.main {
	background-color: #FFF;
	background-image: url(images/structure_08.png);
	background-repeat: repeat-y;
	height: auto;
}
#menu_tab{
	height:50px;
	padding-left: 25px;
}
.navbar {
	height: 45px;
	padding-left: 25px;
}
.onecol {
	float: left;
	width: 300px;
}
.options {
}
.options img {
	float: none;
}
.options h2 {
	font-weight: 200;
	text-transform: uppercase;
}
.options h4 {
	font-size: 18px;
}
.options h1 {
	padding-top: 30px;
	padding-bottom: 0px;
}
.options h3 {
}
.pagehead {
	margin: 0px;
	padding: 0px;
	height: 50px;
	overflow: hidden;
}
.payicon {
	height: 171px;
	width: 270px;
	margin-bottom: 20px;
}
.payment {
	float: left;
	width: 275px;
	background-color: #DCF0FB;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 5px;
}
.payment h2 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	color: #9D110C;
	font-size: 30px;
}
.payment p {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: center;
}
.payment h1 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	font-size: 36px;
}
.paynow {
	background-image: url(images/pay-now-box.png);
	height: 200px;
	width: 650px;
	padding-left: 14px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.paycolumnone {
	float: left;
	width: 210px;
	height: 157px;
	padding-top: 20px;
	padding-right: 25px;
}
.paycolumntwo {
	float: left;
	width: 190px;
	height: 157px;
	padding-top: 20px;
	padding-right: 35px;
}
.paycolumnthree {
	float: left;
	width: 180px;
	height: 157px;
	padding-top: 20px;
}
.paynow h3 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1.2em;
}
.paynow p {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.paynow h2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
.paynow h5 {
	color: #2D7A8A;
	font-weight: 400;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.paytext {
	height: 120px;
	overflow: hidden;
}
.payprice {
}
.payimage {
	height: 120px;
}
.payimagehead {
	text-transform: uppercase;
	font-weight: 800;
	color: #4F8FB2;
	text-align: center;
	font-size: 18px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.productbox {
	height: 205px;
	width: 600px;
	margin-bottom: 20px;
}
.preoducttab {
	padding-left: 0px;
	padding-right: 100px;
	padding-top: 25px;
	margin-bottom: 30px;
}
.preoducttab h3 {
	font-size: 18px;
}
.preoducttab h4 {
	font-size: 18px;
	font-weight: 600;
	padding-top: 20px;
	padding-bottom: 0px;
	line-height: 1.2em;
}
.preoducttab h5 {
	font-size: 14px;
	font-weight: 300;
}
.preoducttab p {
	font-size: 16px;
}
.pricemessage {
	width: auto;
	font-size: 18px;
	font-weight: 300;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 22px;
	text-transform: capitalize;
}
.prices {
	width: 70px;
	font-size: 15px;
	font-weight: bold;
	float: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 0px;

}
.reason {
	height: 160px;
	margin-top: 25px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99B3C0;
	background-image: url(images/1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.reasonbig {
	height: 235px;
	margin-top: 25px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99B3C0;
	background-image: url(images/1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.reason2 {
	height: 160px;
	margin-top: 25px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99B3C0;
	background-image: url(images/2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.reason3 {
	height: 160px;
	margin-top: 25px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99B3C0;
	background-image: url(images/3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.reason4 {
	height: 160px;
	margin-top: 25px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99B3C0;
	background-image: url(images/4.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.reason5 {
	height: 160px;
	margin-top: 25px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99B3C0;
	background-image: url(images/5.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.reason6 {
	height: 160px;
	margin-top: 25px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99B3C0;
	background-image: url(images/6.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.reason6big {
	height: 235px;
	margin-top: 25px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99B3C0;
	background-image: url(images/6.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.red {
	color: #F00;
}
.redbold {
	font-weight: bold;
	color: #F00;
}
.return {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.returnlink {
	display: block;
	float: left;
	width: 200px;
}
.rightfront {
	float: left;
	width: 228px;
	border-radius: 10px;
	background-image: url(images/front-panel-bg.jpg);
	height: 501px;
	padding-top: 40px;
}
.rightcol {
	float: left;
	padding: 2px;
	width: 272px;
}
.search {
	margin-top: 10px;
	padding-left: 5px;
}
.sideprice {
	margin-top: 35px;
	margin-left: 5px;
	padding-right: 10px;
}

.sidebar1 {
	float: left;
	width: 270px;
	padding-bottom: 30px;
	padding-top: 15px;
}

.sidebar1 h1 {
	color: #538FB1;
	font-weight: normal;
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #538FB1;
	padding: 0px;
	margin-left: 44px;
	margin-right: 30px;
	margin-top: 10px;
}
.sidebar1 h5 {
	color: #538FB1;
	line-height: 1.2em;
	padding-bottom: 25px;
	font-size: 18px;
	margin-left: 4px;
	font-weight: 300;
}
.sidebar1 h3 {
	font-size: 24px;
}
.sidebar1 p {
	font-size: 12px;
}
.sidebar2 {
	float: left;
	width: 210px;
	padding-bottom: 30px;
	padding-top: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

.sidebar2 h1 {
	color: #538FB1;
	font-weight: normal;
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #538FB1;
	padding: 0px;
	margin-left: 34px;
	margin-right: 30px;
	margin-top: 10px;
}
.sidebar2 h5 {
	color: #538FB1;
	line-height: 1.2em;
	padding-bottom: 25px;
	font-size: 16px;
	margin-left: 4px;
	font-weight: 300;
	padding-left: 30px;
}
.sidebar2 h3 {
	font-size: 18px;
}
.sidebar2 p {
	font-size: 12px;
}
.slider {
	padding-top: 20px;
	padding-left: 42px;
}


#slideshow-caption {
	width:900px;
	height:50px;
	position:absolute;
	bottom:0;
	left:0px;
	z-index:500;
}

#slideshow-caption .slideshow-caption-container {
	z-index:999;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 80px;
}

#slideshow-caption h3 {
	margin:0;
	padding:0;
	font-size:22px;
	color: #33596E;
	line-height: 1.1em;
	font-style: normal;
	font-weight: normal;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
	font-size: 16px;
	font-weight: normal;
}
.solutions {
	height: 86px;
	width: 566px;
	padding-left: 40px;
	padding-top: 30px;
	outline: none;
}
.square {
	padding-right: 5px;
	padding-left: 9px;
	padding-bottom: 25px;
}
.square  img {
	padding: 0px;
	float: none;
}
.specs {
	float: left;
	width: 360px;
	margin-right: 18px;
	border: 1px solid #9BC1D6;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.specs h4 {
	font-size: 16px;
	font-weight: 500;
	padding-left: 20px;
	padding-bottom: 0px;
	line-height: 1.2em;
}
.specs p {
	font-size: 14px;
	font-weight: 200;
}
.table {
	width: 100%;
	font-size: small;
	line-height: 2em;
	text-indent: 5px;
	margin-top: 10px;
}
.hilight {
	background-color: #E1DFDF;
	border: thin solid #E1DFDF;
	border-collapse: collapse;
}
.textbox {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 15px;
}
.textdesc {
	float: right;
	width: 100px;
	height: 150px;
	overflow: hidden;
}
.textdesc h4 {
	text-transform: uppercase;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 11px;
}
.textdesc h5 {
	padding-top: 32px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #333;
	font-size: 9px;
	line-height: 12px;
}
.title_box{
	height:30px;
	margin:5px 0 0 0;
	background:url(images/menu_title_bg.gif) no-repeat center;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	line-height:30px;
}
.topgraphic {
	height: 259px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4981A0;
	width: 638px;
}
.twentypoint {
	font-size: 12px;
	font-weight: bold;
}
#twentypoint {
	font-size: 20px;
	font-weight: bold;
}
.twocolproduct {
	margin-bottom: 30px;
}
.twocols {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9CB6C3;
}
.textbox img {
	float: none;
}
.textbox table {
	margin-left: 40px;
	border: 1px solid #2D7A8A;
}
ul.slideshow {
	list-style:none;
	width:900px;
	height:270px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index: 500;
}

ul img {
	border:none;	
}
.specifications {
	padding-top: 20px;
}
.specifications h4 {
	padding-left: 10px;
	padding-top: 10px;
	line-height: 1.1em;
}
.specifications h5 {
	padding-left: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 1.1em;
}
.fplink {
	height: 156px;
	width: 228px;
}
